﻿.social-facebook-white, .social-facebook-white-h, .social-facebook, .social-facebook-h, .social-linkedin-white, 
.social-linkedin-white-h, .social-linkedin, .social-linkedin-h, .social-twitter-white, .social-twitter-white-h, 
.social-twitter, .social-twitter-h
{ display: inline-block; background: url('/images/social/social-icons.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
 


.social-facebook-white { background-position: -20px -0px; width: 50px; height: 50px; }
.social-facebook-white-h { background-position: -90px -0px; width: 50px; height: 50px; }
.social-facebook { background-position: -160px -0px; width: 50px; height: 50px; }
.social-facebook-h { background-position: -20px -70px; width: 50px; height: 50px; }
.social-linkedin-white { background-position: -90px -70px; width: 50px; height: 50px; }
.social-linkedin-white-h { background-position: -160px -70px; width: 50px; height: 50px; }
.social-linkedin { background-position: -20px -140px; width: 50px; height: 50px; }
.social-linkedin-h { background-position: -90px -140px; width: 50px; height: 50px; }
.social-twitter-white { background-position: -160px -140px; width: 50px; height: 50px; }
.social-twitter-white-h { background-position: -20px -210px; width: 50px; height: 50px; }
.social-twitter { background-position: -90px -210px; width: 50px; height: 50px; }
.social-twitter-h { background-position: -160px -210px; width: 50px; height: 50px; }

.social-facebook-white:hover,
.social-facebook:hover { background-position: -20px -70px; width: 50px; height: 50px; }
.social-linkedin-white:hover,
.social-linkedin:hover { background-position: -90px -140px; width: 50px; height: 50px; }
.social-twitter-white:hover,
.social-twitter:hover { background-position: -160px -210px; width: 50px; height: 50px; }